@import url(https://fonts.googleapis.com/css?family=Open+Sans);

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
	background-color: #fff;
	color: #000;
}

img {
	border: 0 none;
}

p {
	
	font-size: 14px;
	line-height: 26px;
}

h1 {
	font-family: 'Open Sans', sans-serif;
	color: #cb2228;
	font-size: 42px;
}

h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #cb2228;
	font-weight: normal;
}

h3 {
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	line-height: 30px;
	font-size: 22px;
	padding: 20px 0 10px;
	margin-bottom: 20px;
}


a:link,
a:active,
a:hover,
a:visited,
a:visited {
	text-decoration: none;
	color: #cb2228;
	outline: 0 none;
}

#Header {
	margin-top: 20px;
	margin-bottom: 10px;
}

#Contact {
	margin-top: 15px;
}

#Footer {
	text-align: right;
	font-size: 11px;
	margin-top: 60px;
	margin-bottom: 10px;
}